
.top-contact {
    height: 40px;
  }
  .top_right_links2 {
    top: 25px;
}
.top_right_links2-bg::after {
    top: -19px;
}
.top_right_links2-bg {
    width: 30%;
}
.profile-list {
    margin-top: 0 !important;
}